


LIB_VECTSIZE EQU 4
LVO(arg1_BeginUpdate            	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_DisposeLayerInfo       	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_FattenLayerInfo        	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_GetFirstFamilyMember   	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_InitLayers             	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_IsLayerVisible         	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_LockLayerInfo          	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_LockLayers             	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_ThinLayerInfo          	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_UnlockLayer            	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_UnlockLayerInfo        	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_UnlockLayers           	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_BehindLayer            	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_ChangeLayerVisibility  	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_DeleteLayer            	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_EndUpdate              	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_InstallClipRegion      	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_InstallLayerHook       	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_InstallLayerInfoHook   	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_IsFrontmostLayer       	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_IsLayerHiddenBySibling 	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_LockLayer              	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_MoveLayerInFrontOf     	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_ScaleLayer             	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_SwapBitsRastPortClipRect	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_UpfrontLayer           	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_ChangeLayerShape       	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_CollectPixelsLayer     	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_DoHookClipRects        	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_SortLayerCR            	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_WhichLayer             	EQU	(   0 * LIB_VECTSIZE)
LVO(arg4_MoveLayer              	EQU	(   0 * LIB_VECTSIZE)
LVO(arg4_ScrollLayer            	EQU	(   0 * LIB_VECTSIZE)
LVO(arg4_SizeLayer              	EQU	(   0 * LIB_VECTSIZE)
LVO(arg5_MoveSizeLayer          	EQU	(   0 * LIB_VECTSIZE)
LVO(arg8_CreateBehindLayer      	EQU	(   0 * LIB_VECTSIZE)
LVO(arg8_CreateLayerTagList     	EQU	(   0 * LIB_VECTSIZE)
LVO(arg8_CreateUpfrontLayer     	EQU	(   0 * LIB_VECTSIZE)
LVO(arg9_CreateBehindHookLayer  	EQU	(   0 * LIB_VECTSIZE)
LVO(arg9_CreateUpfrontHookLayer 	EQU	(   0 * LIB_VECTSIZE)
LVO}_CreateLayerTags            	EQU	(   0 * LIB_VECTSIZE)
LVO__NewLayerInfo_WB(LayersBase_NewLayerInfo	EQU	(   0 * LIB_VECTSIZE)
LVO}_ScaleLayerTags             	EQU	(   0 * LIB_VECTSIZE)
LVOLayers___InitLayers_WB       	EQU	(   5 * LIB_VECTSIZE)
LVOLayers___CreateUpfrontLayer_WB	EQU	(   6 * LIB_VECTSIZE)
LVOLayers___CreateBehindLayer_WB	EQU	(   7 * LIB_VECTSIZE)
LVOLayers___UpfrontLayer_WB     	EQU	(   8 * LIB_VECTSIZE)
LVOLayers___BehindLayer_WB      	EQU	(   9 * LIB_VECTSIZE)
LVOLayers___MoveLayer_WB        	EQU	(  10 * LIB_VECTSIZE)
LVOLayers___SizeLayer_WB        	EQU	(  11 * LIB_VECTSIZE)
LVOLayers___ScrollLayer_WB      	EQU	(  12 * LIB_VECTSIZE)
LVOLayers___BeginUpdate_WB      	EQU	(  13 * LIB_VECTSIZE)
LVOLayers___EndUpdate_WB        	EQU	(  14 * LIB_VECTSIZE)
LVOLayers___DeleteLayer_WB      	EQU	(  15 * LIB_VECTSIZE)
LVOLayers___LockLayer_WB        	EQU	(  16 * LIB_VECTSIZE)
LVOLayers___UnlockLayer_WB      	EQU	(  17 * LIB_VECTSIZE)
LVOLayers___LockLayers_WB       	EQU	(  18 * LIB_VECTSIZE)
LVOLayers___UnlockLayers_WB     	EQU	(  19 * LIB_VECTSIZE)
LVOLayers___LockLayerInfo_WB    	EQU	(  20 * LIB_VECTSIZE)
LVOLayers___SwapBitsRastPortClipRect_WB	EQU	(  21 * LIB_VECTSIZE)
LVOLayers___WhichLayer_WB       	EQU	(  22 * LIB_VECTSIZE)
LVOLayers___UnlockLayerInfo_WB  	EQU	(  23 * LIB_VECTSIZE)
LVOLayers___NewLayerInfo_WB     	EQU	(  24 * LIB_VECTSIZE)
LVOLayers___DisposeLayerInfo_WB 	EQU	(  25 * LIB_VECTSIZE)
LVOLayers___FattenLayerInfo_WB  	EQU	(  26 * LIB_VECTSIZE)
LVOLayers___ThinLayerInfo_WB    	EQU	(  27 * LIB_VECTSIZE)
LVOLayers___MoveLayerInFrontOf_WB	EQU	(  28 * LIB_VECTSIZE)
LVOLayers___InstallClipRegion_WB	EQU	(  29 * LIB_VECTSIZE)
LVOLayers___MoveSizeLayer_WB    	EQU	(  30 * LIB_VECTSIZE)
LVOLayers___CreateUpfrontHookLayer_WB	EQU	(  31 * LIB_VECTSIZE)
LVOLayers___CreateBehindHookLayer_WB	EQU	(  32 * LIB_VECTSIZE)
LVOLayers___InstallLayerHook_WB 	EQU	(  33 * LIB_VECTSIZE)
LVOLayers___InstallLayerInfoHook_WB	EQU	(  34 * LIB_VECTSIZE)
LVOLayers___SortLayerCR_WB      	EQU	(  35 * LIB_VECTSIZE)
LVOLayers___DoHookClipRects_WB  	EQU	(  36 * LIB_VECTSIZE)
LVOLayers___CreateLayerTagList_WB	EQU	(  37 * LIB_VECTSIZE)
LVOLayers___GetFirstFamilyMember_WB	EQU	(  38 * LIB_VECTSIZE)
LVOLayers___ChangeLayerVisibility_WB	EQU	(  39 * LIB_VECTSIZE)
LVOLayers___IsLayerVisible_WB   	EQU	(  40 * LIB_VECTSIZE)
LVOLayers___ChangeLayerShape_WB 	EQU	(  41 * LIB_VECTSIZE)
LVOLayers___ScaleLayer_WB       	EQU	(  42 * LIB_VECTSIZE)
LVOLayers___IsFrontmostLayer_WB 	EQU	(  43 * LIB_VECTSIZE)
LVOLayers___IsLayerHiddenBySibling_WB	EQU	(  44 * LIB_VECTSIZE)
LVOLayers___CollectPixelsLayer_WB	EQU	(  45 * LIB_VECTSIZE)
